@CHARSET "UTF-8";
/***** スマートフォン *****/
.page_title{
	padding: 10px 10px;
		background: -webkit-linear-gradient(top, #fbfffe 0%, #90e8f1 47%, #4fdff6 52%, #78e4ed 100%);
		background: -moz-linear-gradient(top, #fbfffe 0%, #90e8f1 47%, #4fdff6 52%, #78e4ed 100%);
		background: linear-gradient(to bottom, #fbfffe 0%, #90e8f1 47%, #4fdff6 52%, #78e4ed 100%);
		border: 1px solid deepskyblue;
		font-weight: normal;
		margin-bottom: 30px;
}
.page_sale_howto_list_wrapper{
	margin: 20px auto 40px auto;
}
.page_sale_howto_th,
.page_sale_howto_td{
	padding: 5px 10px;
	background: rgba(255, 255, 255, 0.7);
}
.page_sale_howto_th{
	font-weight: bold;
	text-align: center;
	border: 1px solid silver;
}
.page_sale_howto_td{
	margin-bottom: 10px;
	border: 1px solid silver;
	border-top: none;
}
/* privacy policy */
.privacy_ul{
	margin-left: 50px;
	list-style-type: lower-alpha;
}
.privacy_ul li{
	display: list-item;
}
.privacy_ul li:AFTER{
	display: block;
	text-align: center;
	content: "↓";
}
.assessment_eyecatch_wrapper{
	margin-bottom: 10px;
	position: relative;
}
.assessment_eyecatch_img_01{
	width: 100%;
}
.assessment_eyecatch_img_02{
	position: absolute;
	bottom: -10px;
	right: -5px;
	width: 43%;
}
.company_info_eyecatch{
	padding: 10px;
	margin-bottom: 30px;
	-moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.4);
		-webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.4);
		box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.4);
}
.company_info_eyecatch img{
	width: 100%;
}
.page_sale_city_info_wrapper,
.page_sale_local_info_wrapper{
	padding: 10px 0;
	text-align: center;
	font-size: 1.2rem;
	color: red;
	font-weight: bold;
}
.page_sale_city_info_wrapper{
	font-family: "M PLUS Rounded 1c";
	font-weight: 900;
	position: relative;
	margin: 0 0 30px 0;
	padding: 20px 0;
	border-radius: 20px;
	border: solid 3px gray;
	box-sizing: border-box;
	background: -webkit-linear-gradient(45deg, orange, red);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.page_sale_city_info_wrapper:BEFORE{
	content: "";
	position: absolute;
	bottom: -24px;
	left: 50%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-top: 12px solid white;
	z-index: 2;
}
.page_sale_city_info_wrapper:AFTER{
	content: "";
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -17px;
	border: 14px solid transparent;
	border-top: 14px solid gray;
	z-index: 1;
}
.page_sale_info_span{
	font-size: 2rem;
	color: red;
}
.page_sale_info_img{
	margin-bottom: 30px;
}
.page_sale_city_info_title_wrapper{
	font-size: 1.5rem;
	font-weight: bold;
	color: red;
	padding: 0 0 20px 0;
}
.saleform_info{
	margin: 20px 0;
}
/***** タブレット *****/
@media screen and (min-width:768px){
	.page_sale_howto_list_wrapper{
		display: table;
		width: 100%;
		border-collapse: separate;
		border-spacing: 2px;
	}
	.page_sale_howto_list_wrapper li{
		display: table-row;
	}
	.page_sale_howto_th,
	.page_sale_howto_td{
		display: table-cell;
		border: 1px solid gray !important;
	}
	.page_sale_howto_th{
		width: 30%;
		text-align: center;
		vertical-align: middle;
	}
	.assessment_eyecatch_wrapper{
		margin-bottom: 40px;
	}
	.assessment_eyecatch_img_02{
		bottom: -40px;
		right: -20px;
	}
	.page_sale_city_info_wrapper,
	.page_sale_local_info_wrapper{
		font-size: 2rem;
	}
}
/***** PC *****/
@media screen and (min-width:1024px){
	.page_sale_city_info_wrapper,
	.page_sale_local_info_wrapper{
		font-size: 2.5rem;
	}
}